Subject: Note of absence

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 18 Jun 2024 07:26:17 +0200

Hi,

I'll be out of office for the next 5 weeks due to my upcoming wedding
and honeymoon and will be back around mid/end of July. Meanwhile,
Karthik and Justin will cover for me in case anything comes up either in
the context of reftables, or in other areas I have recently touched.
Please make sure to Cc them on related bug reports.

The GSoC projects I am mentoring both have a second mentor (Karthik for
the fsck project by Jialuo, and Chris for the reftable unit test project
by Chandra), so we're good here, too.

Thanks!

Patrick